Versions Packages Information History CVEs Related Badges Report

Versions for faad2

224 package(s) known

Repository Package name Version Category Maintainer(s)
Adélie Linux current
user
faad2 2.10.0 Potentially vulnerable - fallback-mnt-adelie@repology
Adélie Linux current
user
faad2-doc 2.10.0 Potentially vulnerable - fallback-mnt-adelie@repology
Adélie Linux current
user
faad2-dev 2.10.0 Potentially vulnerable - fallback-mnt-adelie@repology
Adélie Linux current
user
faad2-dbg 2.10.0 Potentially vulnerable - fallback-mnt-adelie@repology
Adélie Linux current
user
faad2 2.9.2 Potentially vulnerable - fallback-mnt-adelie@repology
Adélie Linux current
user
faad2-dbg 2.9.2 Potentially vulnerable - fallback-mnt-adelie@repology
Adélie Linux current
user
faad2-doc 2.9.2 Potentially vulnerable - fallback-mnt-adelie@repology
Adélie Linux current
user
faad2-dev 2.9.2 Potentially vulnerable - fallback-mnt-adelie@repology
AIX Open Source Packages faad2 2.7 Potentially vulnerable - -
AIX Open Source Packages faad2 2.6.1 Potentially vulnerable - -
Alpine Linux 3.8
main
faad2 2.9.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
faad2-doc 2.9.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
faad2-dev 2.9.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
faad2-dev 2.9.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
faad2-doc 2.9.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
faad2 2.9.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
faad2-static 2.9.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
faad2-dev 2.9.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
faad2-libs 2.9.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
faad2-doc 2.9.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
faad2 2.9.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
faad2 2.9.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
faad2-static 2.9.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
faad2-dev 2.9.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
faad2-doc 2.9.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
faad2-libs 2.9.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
community
faad2 2.9.2 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
community
faad2-doc 2.9.2 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
community
faad2-static 2.9.2 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
community
faad2-libs 2.9.2 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
community
faad2-dev 2.9.2 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
community
faad2 2.10.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
community
faad2-dev 2.10.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
community
faad2-static 2.10.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
community
faad2-libs 2.10.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
community
faad2-doc 2.10.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
community
faad2-static 2.10.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
community
faad2-doc 2.10.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
community
faad2 2.10.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
community
faad2-libs 2.10.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
community
faad2-dev 2.10.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.15
community
faad2-dev 2.10.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.15
community
faad2 2.10.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.15
community
faad2-libs 2.10.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.15
community
faad2-doc 2.10.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.15
community
faad2-static 2.10.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux Edge
community
faad2 2.10.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux Edge
community
faad2-static 2.10.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux Edge
community
faad2-doc 2.10.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux Edge
community
faad2-libs 2.10.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux Edge
community
faad2-dev 2.10.0 Potentially vulnerable - ncopa@alpinelinux.org
ALT Linux p9 faad 2.10.0 Potentially vulnerable Sound vseleznv@altlinux.org
ALT Linux p10 faad 2.10.0 Potentially vulnerable Sound vseleznv@altlinux.org
ALT Sisyphus faad 2.10.0 Potentially vulnerable Sound vseleznv@altlinux.org
AOSC faad2 2.10.0 Potentially vulnerable libs fallback-mnt-aosc@repology
AOSC faad2+32 2.10.0 Potentially vulnerable libs fallback-mnt-aosc@repology
Apertis v2022
v2022/development
faad2 2.10.0 Potentially vulnerable main debian-multimedia@lists.debian.org, fabian@debian.org, matthew@bells23.org.uk, siretart@tauware.de
Apertis v2023 Development
v2023dev1/development
faad2 2.10.0 Potentially vulnerable main debian-multimedia@lists.debian.org, fabian@debian.org, matthew@bells23.org.uk, siretart@tauware.de
Arch
extra
faad2 2.10.0 Potentially vulnerable - -
Arch Linux 32 i486
extra
faad2 2.10.0 Potentially vulnerable - -
Arch Linux 32 i686
extra
faad2 2.10.0 Potentially vulnerable - -
Arch Linux 32 pentium4
extra
faad2 2.10.0 Potentially vulnerable - -
Arch Linux ARM aarch64
extra
faad2 2.10.0 Potentially vulnerable - -
Arch Linux ARM armv7h
extra
faad2 2.10.0 Potentially vulnerable - -
ArchPOWER powerpc faad2 2.9.2 Potentially vulnerable - -
ArchPOWER powerpc64le faad2 2.10.0 Potentially vulnerable - -
ArchPOWER riscv64 faad2 2.10.0 Potentially vulnerable - -
AUR faad2-git 2.8.1.r5.g8d04544 - chocobo1@aur
AUR lib32-faad2 2.10.0 Potentially vulnerable - rodrigo21@aur
Artix
world
faad2 2.10.0 Potentially vulnerable - -
Astra Orel Stable
main
faad2 2.8.0~cvs20161113 Potentially vulnerable libs pkg-multimedia-maintainers@lists.alioth.debian.org, fabian@debian.org, matthew@bells23.org.uk, siretart@tauware.de
Ataraxia GNU/Linux faad2 2.10.0 Potentially vulnerable audio nagakamira@gmail.com
CRUX 3.4
contrib
faad2 2.8.8 Potentially vulnerable - crux@romster.me
CRUX 3.5
contrib
faad2 2.10.0 Potentially vulnerable - crux@romster.me
CRUX 3.6
contrib
faad2 2.10.0 Potentially vulnerable - crux@romster.me
Debian 8
jessie/main
faad2 2.7 Potentially vulnerable libs pkg-multimedia-maintainers@lists.alioth.debian.org, amejia@debian.org, fabian+debian@greffrath.com, matthew@bells23.org.uk, siretart@tauware.de
Debian 9
stretch/main
faad2 2.8.0~cvs20161113 Potentially vulnerable libs pkg-multimedia-maintainers@lists.alioth.debian.org, fabian@debian.org, matthew@bells23.org.uk, siretart@tauware.de
Debian 10
buster/main
faad2 2.8.8 Potentially vulnerable libs debian-multimedia@lists.debian.org, fabian@debian.org, matthew@bells23.org.uk, siretart@tauware.de
Debian 11
bullseye/main
faad2 2.10.0 Potentially vulnerable libs debian-multimedia@lists.debian.org, fabian@debian.org, matthew@bells23.org.uk, siretart@tauware.de
Debian 12
bookworm/main
faad2 2.10.0 Potentially vulnerable libs debian-multimedia@lists.debian.org, fabian@debian.org, matthew@bells23.org.uk, siretart@tauware.de
Debian Unstable
sid/main
faad2 2.10.0 Potentially vulnerable libs debian-multimedia@lists.debian.org, fabian@debian.org, matthew@bells23.org.uk, siretart@tauware.de
Deepin
main
faad2 2.8.8.2 Potentially vulnerable - debian-multimedia@lists.debian.org, fabian@debian.org, matthew@bells23.org.uk, siretart@tauware.de
Devuan 1.0
jessie/main
faad2 2.7 Potentially vulnerable libs pkg-multimedia-maintainers@lists.alioth.debian.org, amejia@debian.org, fabian+debian@greffrath.com, matthew@bells23.org.uk, siretart@tauware.de
Devuan 2.0
ascii/main
faad2 2.8.0~cvs20161113 Potentially vulnerable libs pkg-multimedia-maintainers@lists.alioth.debian.org, fabian@debian.org, matthew@bells23.org.uk, siretart@tauware.de
Devuan 3.0
beowulf/main
faad2 2.8.8 Potentially vulnerable libs debian-multimedia@lists.debian.org, fabian@debian.org, matthew@bells23.org.uk, siretart@tauware.de
Devuan 4.0
chimaera/main
faad2 2.10.0 Potentially vulnerable libs debian-multimedia@lists.debian.org, fabian@debian.org, matthew@bells23.org.uk, siretart@tauware.de
Devuan Unstable
unstable/main
faad2 2.10.0 Potentially vulnerable libs debian-multimedia@lists.debian.org, fabian@debian.org, matthew@bells23.org.uk, siretart@tauware.de
DPorts audio/faad 2.10.0 Potentially vulnerable audio multimedia@freebsd.org
Entware
aarch64-k3.10
faad2 2.10.0 Potentially vulnerable sound thess@kitschensync.net
Entware
aarch64-k3.10
libfaad2 2.10.0 Potentially vulnerable libs thess@kitschensync.net
Entware
armv5sf-k3.2
faad2 2.10.0 Potentially vulnerable sound thess@kitschensync.net
Entware
armv5sf-k3.2
libfaad2 2.10.0 Potentially vulnerable libs thess@kitschensync.net
Entware
armv7sf-k2.6
faad2 2.10.0 Potentially vulnerable sound thess@kitschensync.net
Entware
armv7sf-k2.6
libfaad2 2.10.0 Potentially vulnerable libs thess@kitschensync.net
Entware
armv7sf-k3.2
faad2 2.10.0 Potentially vulnerable sound thess@kitschensync.net
Entware
armv7sf-k3.2
libfaad2 2.10.0 Potentially vulnerable libs thess@kitschensync.net
Entware
mipselsf-k3.4
faad2 2.10.0 Potentially vulnerable sound thess@kitschensync.net
Entware
mipselsf-k3.4
libfaad2 2.10.0 Potentially vulnerable libs thess@kitschensync.net
Entware
mipssf-k3.4
faad2 2.10.0 Potentially vulnerable sound thess@kitschensync.net
Entware
mipssf-k3.4
libfaad2 2.10.0 Potentially vulnerable libs thess@kitschensync.net
Entware
x64-k3.2
faad2 2.10.0 Potentially vulnerable sound thess@kitschensync.net
Entware
x64-k3.2
libfaad2 2.10.0 Potentially vulnerable libs thess@kitschensync.net
Exherbo
media
media-libs/faad2 2.10.0 Potentially vulnerable media-libs fallback-mnt-exherbo@repology
FreeBSD Ports audio/faad 2.10.0 Potentially vulnerable audio multimedia@freebsd.org
Funtoo 1.4
media-kit
media-libs/faad2 2.8.8 Potentially vulnerable media-libs sound@gentoo.org
Gentoo media-libs/faad2 2.10.0 Potentially vulnerable media-libs sound@gentoo.org
GNU Guix faad2 2.8.8 Potentially vulnerable - -
GoboLinux FAAD2 2.8.8 Potentially vulnerable - -
HaikuPorts master media-libs/faad2 2.10.0 Potentially vulnerable media-libs -
Homebrew faad2 2.10.0 Potentially vulnerable - -
Kali Linux Rolling
main
faad2 2.10.0 Potentially vulnerable libs debian-multimedia@lists.debian.org, fabian@debian.org, matthew@bells23.org.uk, siretart@tauware.de
KaOS
main
faad2 2.10.0 Potentially vulnerable - demm@kaosx.us
LiGurOS stable media-libs/faad2 2.10.0 Potentially vulnerable media-libs sound@gentoo.org
LiGurOS develop media-libs/faad2 2.10.0 Potentially vulnerable media-libs sound@gentoo.org
MacPorts faad2 2.10.0 Potentially vulnerable audio nomaintainer@macports.org
Maemo Fremantle faad2 2.0.0+cvs20040908+mp4v2+bmp Potentially vulnerable - ubuntu-motu@lists.ubuntu.com
Mageia 7
tainted/release
faad2 2.8.8 Potentially vulnerable Sound/Utilities -
Mageia 8
tainted/release
faad2 2.10.0 Potentially vulnerable Sound/Utilities -
Mageia Cauldron
tainted/release
faad2 2.10.0 Potentially vulnerable Sound/Utilities -
Manjaro Stable
extra
faad2 2.10.0 Potentially vulnerable - -
Manjaro Testing
extra
faad2 2.10.0 Potentially vulnerable - -
Manjaro Unstable
extra
faad2 2.10.0 Potentially vulnerable - -
MidnightBSD mports audio/faad 2.7 Potentially vulnerable audio -
MSYS2 mingw
x86_64
mingw-w64-x86_64-faad2 2.10.0 Potentially vulnerable - -
MSYS2 mingw
i686
mingw-w64-i686-faad2 2.10.0 Potentially vulnerable - -
nixpkgs stable 21.05 faad2 2.10.0 Potentially vulnerable - codyopel@gmail.com
nixpkgs stable 21.11 faad2 2.10.0 Potentially vulnerable - codyopel@gmail.com
nixpkgs unstable faad2 2.10.0 Potentially vulnerable - codyopel@gmail.com
OpenBSD Ports audio/faad 2.7 Potentially vulnerable audio ports@openbsd.org
OpenIndiana packages
hipster-encumbered
faad2 2.7 Potentially vulnerable Applications/Sound and Video -
OpenIndiana packages
hipster-encumbered
faad2 2.7 Potentially vulnerable Applications/Sound and Video -
openmamba
devel
faad2 2.10.0 Potentially vulnerable Applications/Multimedia silvan.calarco@mambasoft.it
OpenMandriva 4.0
restricted/release
faad2 2.8.8 Potentially vulnerable Sound tpgxyz@gmail.com
OpenMandriva 4.1
restricted/release
faad2 2.9.1 Potentially vulnerable Sound angrypenguinpoland@gmail.com
OpenMandriva 4.2
restricted/release
faad2 2.10.0 Potentially vulnerable Sound angrypenguinpoland@gmail.com
OpenMandriva Rolling
restricted/release
faad2 2.10.0 Potentially vulnerable Sound bero@lindev.ch
OpenMandriva Cooker
restricted/release
faad2 2.10.0 Potentially vulnerable Sound bero@lindev.ch
OpenPKG faad 2.7 Potentially vulnerable Audio -
OpenWrt 17.01 x86_64
packages
faad2 2.7 Potentially vulnerable sound thess@kitschensync.net
OpenWrt 17.01 x86_64
packages
libfaad2 2.7 Potentially vulnerable libs thess@kitschensync.net
OpenWrt 18.06 x86_64
packages
faad2 2.8.6 Potentially vulnerable sound thess@kitschensync.net
OpenWrt 18.06 x86_64
packages
libfaad2 2.8.6 Potentially vulnerable libs thess@kitschensync.net
OpenWrt 19.07 x86_64
packages
faad2 2.9.2 Potentially vulnerable sound thess@kitschensync.net
OpenWrt 19.07 x86_64
packages
libfaad2 2.9.2 Potentially vulnerable libs thess@kitschensync.net
OpenWrt 21.02 x86_64
packages
faad2 2.10.0 Potentially vulnerable sound thess@kitschensync.net
OpenWrt 21.02 x86_64
packages
libfaad2 2.10.0 Potentially vulnerable libs thess@kitschensync.net
OS4Depot faad2 2.7 Potentially vulnerable audio/convert -
PackMan openSUSE Leap 42.3 faad2 2.8.8 Potentially vulnerable Productivity/Multimedia/Video/Editors and Convertors packman@links2linux.de
PackMan openSUSE Leap 42.3 faad2 2.8.8 Potentially vulnerable Productivity/Multimedia/Video/Editors and Convertors packman@links2linux.de
PackMan openSUSE Leap 15.0 faad2 2.8.8 Potentially vulnerable Productivity/Multimedia/Video/Editors and Convertors packman@links2linux.de
PackMan openSUSE Leap 15.1 faad2 2.10.0 Potentially vulnerable Productivity/Multimedia/Video/Editors and Convertors packman@links2linux.de
PackMan openSUSE Leap 15.2 faad2 2.10.0 Potentially vulnerable Productivity/Multimedia/Video/Editors and Convertors packman@links2linux.de
PackMan openSUSE Tumbleweed faad2 2.10.0 Potentially vulnerable Productivity/Multimedia/Video/Editors and Convertors packman@links2linux.de
PackMan openSUSE Tumbleweed faad2 2.10.0 Potentially vulnerable Productivity/Multimedia/Video/Editors and Convertors packman@links2linux.de
PackMan SLE 12 faad2 2.10.0 Potentially vulnerable Productivity/Multimedia/Video/Editors and Convertors packman@links2linux.de
PackMan SLE 15 faad2 2.10.0 Potentially vulnerable Productivity/Multimedia/Video/Editors and Convertors packman@links2linux.de
Parabola
extra
faad2 2.10.0 Potentially vulnerable - -
Pardus 17
main
faad2 2.8.0~cvs20161113 Potentially vulnerable libs pkg-multimedia-maintainers@lists.alioth.debian.org, fabian@debian.org, matthew@bells23.org.uk, siretart@tauware.de
Pardus 19
updates/main
faad2 2.10.0 Potentially vulnerable libs debian-multimedia@lists.debian.org, fabian@debian.org, matthew@bells23.org.uk, siretart@tauware.de
Pardus 19
main
faad2 2.8.8 Potentially vulnerable libs debian-multimedia@lists.debian.org, fabian@debian.org, matthew@bells23.org.uk, siretart@tauware.de
Pardus 21
main
faad2 2.10.0 Potentially vulnerable libs debian-multimedia@lists.debian.org, fabian@debian.org, matthew@bells23.org.uk, siretart@tauware.de
Parrot
parrot-updates/main
faad2 2.10.0 Potentially vulnerable libs debian-multimedia@lists.debian.org, fabian@debian.org, matthew@bells23.org.uk, siretart@tauware.de
Parrot
parrot/main
faad2 2.10.0 Potentially vulnerable libs debian-multimedia@lists.debian.org, fabian@debian.org, matthew@bells23.org.uk, siretart@tauware.de
PCLinuxOS faad2 2.9.2 Potentially vulnerable Sound -
Pisi Linux
main
faad2 2.10 Potentially vulnerable app:console admins@pisilinux.org
pkgsrc current audio/faad2 2.10.0 Potentially vulnerable audio pkgsrc-users@netbsd.org
PLD Linux faad2 2.10.0 Potentially vulnerable - -
PureOS Amber faad2 2.8.8 Potentially vulnerable misc debian-multimedia@lists.debian.org, fabian@debian.org, matthew@bells23.org.uk, siretart@tauware.de
PureOS landing faad2 2.10.0 Potentially vulnerable misc debian-multimedia@lists.debian.org, fabian@debian.org, matthew@bells23.org.uk, siretart@tauware.de
Raspbian Oldstable
main
faad2 2.10.0 Potentially vulnerable libs debian-multimedia@lists.debian.org, fabian@debian.org, matthew@bells23.org.uk, siretart@tauware.de
Raspbian Stable
main
faad2 2.10.0 Potentially vulnerable libs debian-multimedia@lists.debian.org, fabian@debian.org, matthew@bells23.org.uk, siretart@tauware.de
Raspbian Testing
main
faad2 2.10.0 Potentially vulnerable libs debian-multimedia@lists.debian.org, fabian@debian.org, matthew@bells23.org.uk, siretart@tauware.de
Ravenports faad2 2.10.0 Potentially vulnerable audio fallback-mnt-ravenports@repology
Rosa 2014.1
restricted/release
faad2 2.7 Potentially vulnerable - -
Rosa 2016.1
restricted/release
faad2 2.7 Potentially vulnerable - -
Rosa 2019.1
contrib/release
faad2 2.10.0 Potentially vulnerable Sound a.proklov@rosalinux.ru
Rosa 2019.1
main/release
faad2 2.10.0 Potentially vulnerable Sound alexander@mezon.ru
Rosa Server 6.9
extra/release
faad2 2.7 Potentially vulnerable Applications/Multimedia andrew.lukoshko@rosalab.ru
Rosa Server 7.3
extra/release
faad2 2.7 Potentially vulnerable Applications/Multimedia alex2048@mail.ru
Rosa Server 7.5
extra/release
faad2 2.7 Potentially vulnerable Applications/Multimedia alex2048@mail.ru
RPM Fusion EL 6
free/updates
faad2 2.7 Potentially vulnerable Applications/Multimedia -
RPM Fusion EL 7
free/updates
faad2 2.7 Potentially vulnerable Applications/Multimedia -
RPM Fusion EL 8
free/updates
faad2 2.8.8 Potentially vulnerable Unspecified -
RPM Fusion Fedora 31
free/release
faad2 2.8.8 Potentially vulnerable Unspecified -
RPM Fusion Fedora 32
free/updates
faad2 2.9.2 Potentially vulnerable Unspecified -
RPM Fusion Fedora 32
free/release
faad2 2.9.1 Potentially vulnerable Unspecified -
RPM Fusion Fedora 33
free/release
faad2 2.9.2 Potentially vulnerable Unspecified -
RPM Fusion Fedora 34
free/release
faad2 2.9.2 Potentially vulnerable Unspecified -
RPM Fusion Fedora 35
free/release
faad2 2.10.0 Potentially vulnerable Unspecified -
RPM Fusion Fedora Rawhide
free/release
faad2 2.10.0 Potentially vulnerable Unspecified -
Salix 14.2 faad2 2.7 Potentially vulnerable - -
SlackBuilds audio/faad2 2.9.2 Potentially vulnerable audio ponce@slackbuilds.org
SliTaz Cooking faad2 2.7 Potentially vulnerable multimedia slitaz@kacper.se
SliTaz Cooking faad2-dev 2.7 Potentially vulnerable development slitaz@kacper.se
SliTaz Next faad2 2.8.8 Potentially vulnerable multimedia al.bobylev@gmail.com
SliTaz Next faad2-dev 2.8.8 Potentially vulnerable development al.bobylev@gmail.com
Solus faad 2.10.0 Potentially vulnerable multimedia.codecs algent@protonmail.com
Solus faad-dbginfo 2.10.0 Potentially vulnerable debug algent@protonmail.com
Solus faad-devel 2.10.0 Potentially vulnerable programming.devel algent@protonmail.com
Solus faad-utils 2.10.0 Potentially vulnerable multimedia.codecs algent@protonmail.com
T2 SDE faad 2.7 Potentially vulnerable extra/multimedia t2@t2-project.org
Trisquel 6.0
toutatis/main
faad2 2.7 Potentially vulnerable universe/misc pkg-multimedia-maintainers@lists.alioth.debian.org, amejia@debian.org, fabian+debian@greffrath.com, matthew@bells23.org.uk, siretart@tauware.de
Trisquel 7.0
belenos/main
faad2 2.7 Potentially vulnerable universe/misc pkg-multimedia-maintainers@lists.alioth.debian.org, amejia@debian.org, fabian+debian@greffrath.com, matthew@bells23.org.uk, siretart@tauware.de
Trisquel 7.0
belenos-updates/main
faad2 2.7 Potentially vulnerable universe/misc pkg-multimedia-maintainers@lists.alioth.debian.org, amejia@debian.org, fabian+debian@greffrath.com, matthew@bells23.org.uk, siretart@tauware.de
Trisquel 8.0
flidas-updates/main
faad2 2.8.0~cvs20150510 Potentially vulnerable universe/misc ubuntu-devel-discuss@lists.ubuntu.com, fabian+debian@greffrath.com, matthew@bells23.org.uk, siretart@tauware.de
Trisquel 8.0
flidas/main
faad2 2.8.0~cvs20150510 Potentially vulnerable universe/misc pkg-multimedia-maintainers@lists.alioth.debian.org, fabian+debian@greffrath.com, matthew@bells23.org.uk, siretart@tauware.de
Trisquel 9.0
etiona/main
faad2 2.8.8 Potentially vulnerable universe/misc pkg-multimedia-maintainers@lists.alioth.debian.org, fabian@debian.org, matthew@bells23.org.uk, siretart@tauware.de
Trisquel 10.0
nabia/main
faad2 2.9.1 Potentially vulnerable universe/misc debian-multimedia@lists.debian.org, fabian@debian.org, matthew@bells23.org.uk, siretart@tauware.de
Ubuntu 14.04
trusty/universe
faad2 2.7 Potentially vulnerable universe/misc pkg-multimedia-maintainers@lists.alioth.debian.org, amejia@debian.org, fabian+debian@greffrath.com, matthew@bells23.org.uk, siretart@tauware.de
Ubuntu 14.04
trusty-updates/universe
faad2 2.7 Potentially vulnerable universe/misc pkg-multimedia-maintainers@lists.alioth.debian.org, amejia@debian.org, fabian+debian@greffrath.com, matthew@bells23.org.uk, siretart@tauware.de
Ubuntu 16.04
xenial/universe
faad2 2.8.0~cvs20150510 Potentially vulnerable universe/misc pkg-multimedia-maintainers@lists.alioth.debian.org, fabian+debian@greffrath.com, matthew@bells23.org.uk, siretart@tauware.de
Ubuntu 16.04
xenial-updates/universe
faad2 2.8.0~cvs20150510 Potentially vulnerable universe/misc ubuntu-devel-discuss@lists.ubuntu.com, fabian+debian@greffrath.com, matthew@bells23.org.uk, siretart@tauware.de
Ubuntu 18.04
bionic/universe
faad2 2.8.8 Potentially vulnerable universe/misc pkg-multimedia-maintainers@lists.alioth.debian.org, fabian@debian.org, matthew@bells23.org.uk, siretart@tauware.de
Ubuntu 20.04
focal/universe
faad2 2.9.1 Potentially vulnerable universe/misc debian-multimedia@lists.debian.org, fabian@debian.org, matthew@bells23.org.uk, siretart@tauware.de
Ubuntu 21.04
hirsute/universe
faad2 2.10.0 Potentially vulnerable universe/misc debian-multimedia@lists.debian.org, fabian@debian.org, matthew@bells23.org.uk, siretart@tauware.de
Ubuntu 21.10
impish/universe
faad2 2.10.0 Potentially vulnerable universe/misc debian-multimedia@lists.debian.org, fabian@debian.org, matthew@bells23.org.uk, siretart@tauware.de
Ubuntu 22.04
jammy/universe
faad2 2.10.0 Potentially vulnerable universe/misc debian-multimedia@lists.debian.org, fabian@debian.org, matthew@bells23.org.uk, siretart@tauware.de
UnitedRPMs Fedora 32
release
faad2 2.10.0 Potentially vulnerable Applications/Multimedia -
UnitedRPMs Fedora 33
release
faad2 2.10.0 Potentially vulnerable Applications/Multimedia -
UnitedRPMs Fedora 34
release
faad2 2.10.0 Potentially vulnerable Applications/Multimedia -
UnitedRPMs Fedora 35
release
faad2 2.10.0 Potentially vulnerable Applications/Multimedia -
Vcpkg faad2 2.9.1 Potentially vulnerable - -
Void Linux x86_64
x86_64
faad2 2.10.0 Potentially vulnerable - ndowens@artixlinux.org
Void Linux x86_64
x86_64
faad2-devel 2.10.0 Potentially vulnerable - ndowens@artixlinux.org